#content {
	width:896px;
	float:left;
	background:url(/photo/images_default/bottom-gradient.gif) repeat-x 0 100%;
	z-index:10;
	padding-bottom:20px;
}
.blue {
    color:#005189;
}
.heart {
	padding-right:30px;
	background:url(/photo/images_default/heart-ico.gif) no-repeat 100% 50%;
}

#.star {
#	padding-right:21px;
#	background:url(/photo/images_default/star-ico.gif) no-repeat 100% 50%;
#}

.date {
	padding:10px 0 5px 0;
	color:#014670;
}
#orange-scroll,
#blue-scroll {
	margin-bottom:8px;
	float:left;
	width:100%;
}
#orange-scroll {
	background:url(/photo/images_default/repeat-orange-scroll.jpg) repeat-y;
}
#blue-scroll {
	background:url(/photo/images_default/repeat-blue-scroll.jpg) repeat-y;
}
.orange-scroll-top {
	background:url(/photo/images_default/top-orange-scroll.jpg) no-repeat;
}
.blue-scroll-top {
	background:url(/photo/images_default/top-blue-scroll.jpg) no-repeat;
}
.orange-scroll-bottom {
	background:url(/photo/images_default/bottom-orange-scroll.jpg) no-repeat 0 100%;
	padding:5px 2px 15px;
}
.blue-scroll-bottom {
	background:url(/photo/images_default/bottom-blue-scroll.jpg) no-repeat 0 100%;
	padding:5px 2px 15px;
}
.scroll-area {
	padding:2px 0 2px 2px;
	height:166px;
	background:#fff;
	margin-top:5px;
	overflow:auto;
}
.hover_emission {
background:#FFE46D url(/photo/images_default/blue-row.gif) no-repeat scroll 4px 8px !important;
font-weight:bold;
text-decoration:none;
}
ul.scroll-list {
	padding:0;
	margin:0;
	list-style:none;
	background:#fff;
	height:100%;
	overflow:auto;
}
ul.scroll-list li {
	clear:both;
	float:left;
	width:169px;
	overflow:hidden;
}
ul.scroll-list li.gray {
	background:#eee;
}
ul.scroll-list li a {
	float:left;
	width:156px;
	padding:5px 0 5px 13px;
	color:#005189;
	text-decoration:none;
	background:url(/photo/images_default/blue-row.gif) no-repeat 4px 8px;
}
ul.scroll-list li a:hover {
	font-weight:bold;
	background:#ffe46d url(/photo/images_default/blue-row.gif) no-repeat 4px 8px;
	text-decoration:none;
}
.openads {
	clear:both;
	padding:5px 0;
  overflow: hidden;
}
#center-cell {
	float:left;
	width:454px;
	font-size:12px;
}
#blue-form,
#violet-form {
	margin-bottom:16px;
	float:left;
	width:204px;
}
#blue-form {
	background:url(/photo/images_default/main-blue-form.jpg) repeat-y;
}
#violet-form {
	background:url(/photo/images_default/main-violet-form.jpg) repeat-y;
}
.main-violet {
clear:both;
margin-bottom:18px;
width:200px;
}
#blue-form a,
#violet-form a {
	text-decoration:none;
}
#blue-form a:hover,
#violet-form a:hover {
	text-decoration:underline;
}
.top-blue-form {
	padding-top:3px;
	background:url(/photo/images_default/top-blue-form.jpg) no-repeat;
}
.top-violet-form {
	padding-top:3px;
	background:url(/photo/images_default/top-violet-form.jpg) no-repeat;
}
.bottom-blue-form,
.bottom-violet-form {
	padding:0 3px 0px;
	height:100%;
	overflow:hidden;
}
.bottom-blue-form {
	background:url(/photo/images_default/bottom-blue-form.jpg) no-repeat 0 100%;
}
.bottom-violet-form {
	background:url(/photo/images_default/bottom-violet-form.jpg) no-repeat 0 100%;
}
.research-form {
	background:url(/photo/images_default/main-research.jpg) repeat-y;
	width:100%;
	float:left;
}
.top-research-form {
	background:url(/photo/images_default/top-research.jpg) no-repeat;
	padding-top:4px;
}
#violet-form .top-research-form {
	background:url(/photo/images_default/top-research-violet.jpg) no-repeat;
}
.bottom-research-form {
	background:url(/photo/images_default/bottom-research.jpg) no-repeat 0 100%;
	padding:0 4px 7px 5px;
}
#violet-form .bottom-research-form {
	background:url(/photo/images_default/bottom-research-violet.jpg) no-repeat 0 100%;
}
#blue-form form,
#violet-form form {
	overflow:hidden;
	padding:0;
	margin:0;
	font-size:9px;
}
.form-row {
	width:192px;
	height:100%;
	overflow:hidden;
	padding:8px 0 0 2px;
	clear:both;
}
.form-row div {
	float:right;
	width:133px;
	padding:0 3px 5px 0;
}
.form-row span {
	color:#ffe56e;
	text-transform:uppercase;
}
ul.violet-list {
	padding:0;
	margin:0;
	list-style:none;
}
ul.violet-list li {
	padding:0 0 15px 23px;
}
ul.violet-list li.mail {
	background:url(/photo/images_default/mail-ico-violet.gif) no-repeat 2px 3px;
}
ul.violet-list li.home {
	background:url(/photo/images_default/home-ico-violet.gif) no-repeat 1px 0;
}
ul.violet-list li.man {
	background:url(/photo/images_default/man-ico-violet.gif) no-repeat 4px 3px;
}
ul.violet-list li.comment {
	background:url(/photo/images_default/comment-ico-violet.gif) no-repeat 2px 3px;
}
ul.violet-list li.persone {
	background:url(/photo/images_default/persone-ico-violet.gif) no-repeat 4px 3px;
}
ul.violet-list li.man-plus {
	background:url(/photo/images_default/man-plus-ico-violet.gif) no-repeat 4px 0;
}
ul.violet-list li.man-heart {
	background:url(/photo/images_default/man-heart-ico-violet.gif) no-repeat 4px 0;
}
ul.violet-list li.last {
	padding-bottom:0;
}
input {
	padding:0;
	font:9px Verdana, Arial, Helvetica, sans-serif;
	color:#000;
	float:left;
}
input.text {
	width:142px;
	height:13px;
	border:1px solid #000;
	padding:2px 7px;
}
input.button {
	width:25px;
	height:18px;
	margin-left:4px;
}
input.proceder-button {
	width:175px;
	height:18px;
	margin-left:13px;
}
.research-form form a {
	color:#00456e;
}
.form-row,
.form-row-space {
	width:100%;
	clear:both;
	overflow:hidden;
	padding-top:3px;
}
.form-row-space {
	padding-bottom:4px;
}
.espace-form,
.newsletter-form {
	float:left;
	width:187px;
	margin-left:5px;
	padding:7px 0 10px;
	display:inline;
	color:#fff;
}
.espace-form {
	background:url(/photo/images_default/white-dot.gif) repeat-x 0 100%;
}
.espace-form a {
	color:#fff;
}
.espace-form a:hover {
	color:#ffe46d;
	text-decoration:none !important;
}
.photo-row {
	width:192px;
	height:100%;
	overflow:hidden;
	padding:8px 0 0 2px;
	clear:both;
	font:10px Verdana, Arial, Helvetica, sans-serif;
}
.photo-row a {
	color:#005189 !important;
}
.photo-row a.black {
    color:#000000 !important;
	font-weight:bold;
}
.photo-row div {
	float:right;
	width:120px;
	padding-right:0px;
}
.photo-row strong {
	display:block;
}
span.photo-row-title,
span.photo-row-prix,
span.photo-row-price {
	font-size:12px;
	color:#ee8527;
	display:block;
}
span.photo-row-title {
	text-transform:uppercase;
}
span.photo-row-prix {
	color:#aa0418;
}
span.photo-row-price {
	font-weight:bold;
	margin-bottom:8px;
}
.main-center-gray {
	background:url(/photo/images_default/main-center-gray.gif) repeat-y;
	margin-bottom:27px;
	width:100%;
	float:left;
}
.top-center-gray {
	background:url(/photo/images_default/top-center-gray.gif) no-repeat;
	padding-top:3px;
}
.bottom-center-gray {
	background:url(/photo/images_default/bottom-center-gray.gif) no-repeat 0 100%;
	padding:0 3px 10px;
	height:100%;
	overflow:hidden;
}
.center-content {
	padding:8px 8px;

	
}
.center-content p {
	margin-right:10px;
}
.underlined a {
	text-decoration:underline;
}

#confirmFront{
	padding :20px 0px 30px 0px;
}
/*BLOC VOTRE AVIS*/
.main-left-gray {	
	margin-bottom:19px;
	background:url(/photo/images_default/main-left-gray.gif) repeat-y;
	width:200px;
	float:left;
}
.top-left-gray {
	background:url(/photo/images_default/top-left-gray.gif) no-repeat;
	padding-top:3px;
}
.bottom-left-gray {
	background:url(/photo/images_default/bottom-left-gray.gif) no-repeat 0 100%;
	padding:0 3px 9px;
}
.violet-title {
	background:url(/photo/images_default/main-left-violet.gif) repeat-y;
	float:left;
	width:194px;
}
.top-violet-title {
	background:url(/photo/images_default/top-left-violet.gif) no-repeat;
	padding-top:6px;
}
.bottom-violet-title {
	background:url(/photo/images_default/bottom-left-violet.gif) no-repeat 0 100%;
	padding-bottom:6px;
	font-size:12px;
	color:#FFFFFF;
}
.bottom-violet-title textarea {
	margin-left:15px;
	height:40px;
}
.bottom-violet-title input {
	margin-left:15px;
	float:none!important;
}
.left-vote {
	padding:5px 0 0 5px;
	clear:both;
}
.left-vote form {
	padding:5px 0 0;
	margin:0;
}
.left-vote form div {
	height:100%;
	overflow:hidden;
	font:bold 9px Verdana, Arial, Helvetica, sans-serif;
}
.left-vote form label,
.left-vote form input {
	float:none;
}
.left-vote form label {
	width:35px;
	padding:3px 0 0 7px;
}
.voter-button {
	width:45px;
	height:17px;
	float:right !important;
	margin-right:3px;
}
/* FIN BLOC VOTRE AVIS*/
.center-blue-lit .box_tuto{
	margin:10px 0px 10px 0px;
}

.center-blue-lit .lien_tuto_box{
	margin:10px 0px 0px 0px;
}

.center-blue-lit .lien_tuto a {
	background:transparent url(/photo/images_default/blue-row.gif) no-repeat scroll 0pt 50%;
	padding-left:8px;
	text-decoration:none;
}

.dotted-box .img_recevoir{
	float:left;
	height: inherit;
	margin:0px 10px 0px 0px;
	width:100px;
}

.dotted-box .img_recevoir img{
	width:100px;
}

.dotted-box .text_recevoir{
	float:left;
	width:300px;
}
.clear {
	clear: both;
}

div.validate_msg {
	position:absolute;
	top: 45%;
	left: 45%;
	border:none;
	display:none;
	width: 100px;
	height: 100px;
	z-index: 999;
}
div.validate_msg a {
	margin: 10px 5px 0;
	float:right;
	text-decoration: none !important;
	cursor: pointer;
}
div.overlay {
	-moz-opacity:0.8;
	-khtml-opacity:0.8;
	opacity: 0.8;
	background-color:#FFF;
	display:none;
	height:100%;
	left:0px;
	margin:0pt;
	padding:0pt;
	position:absolute;
	top:0px;
	width:100%;
	z-index:100;
}
* html div.overlay { height: 1000px;filter:alpha(opacity=80) ! important; }
*+html div.overlay { filter:alpha(opacity=80) ! important; }

span.formc_cv,.hidden_element {display:none;}

a.pdf, a.xls, a.doc, a.png, a.gif, a.jpg, a.psd, a.ppt {
    width:16px;
    height:16px;
    overflow:hidden;
    float:right !important;
    text-indent:-9999px;
    overflow:hidden;
    padding:0 !important;
}
a.pdf { background:url(/photo/icons/pdf-ico.gif) !important; }
a.xls { background:url(/photo/icons/xls-ico.png) !important; }
a.doc { background:url(/photo/icons/doc-ico.png) !important; }
a.png, a.gif, a.jpg {background:url(/photo/icons/img-ico.png) !important;}
a.psd {background:url(/photo/icons/psd-ico.png) !important;}
a.ppt {background:url(/photo/icons/ppt-ico.png) !important;}

#ibox_content h2 {
	color:#09507E;
	display:block;
	font-family:arial;
	font-size:13px;
	font-weight:bold;
	letter-spacing:0px;
	margin-bottom:10px;
	padding:0pt;
	text-transform:uppercase;
	white-space:nowrap;
}

.inputForm {width: 195px;}
img.is_loading { right:0; position:absolute; top:0pt; }
.errField { border:1px red solid !important; height: 14px;}
.errLib, div.validPic { position:absolute; margin-left: 175px; }
.errLib { display:none; background: #FFF url(/templates/ktotv/images/gtk-no.png) top left no-repeat; padding-left: 20px;}
div.validPic {
	height: 16px;
	width: 16px;
	background: url(/templates/ktotv/images/ok.png) top left no-repeat;
}
*+html .errLib, *+html div.validPic{ margin-left: 5px; }
* html .errLib, * html div.validPic{ margin-left: 5px; }
* html .errLib {
	background: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/templates/ktotv/images/gtk-no.png', sizingMethod='crop');
}
 * html div.validPic {
	background: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/templates/ktotv/images/ok.png', sizingMethod='scale');
} 

div.send {
	background-image:url(/photo/images_default/btn-send2.gif);
	background-position:left top;
	background-repeat:no-repeat;
	height:24px;
	padding-bottom:3px;
	padding-left:4px;
	padding-top:3px;
	float:left;
	width: 80px;
}

div.send a.link-send {
	color:#005189;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	cursor: pointer;
	font-size:9px;
	font-weight:bold;
	text-decoration:none;
}

div.validate_msg.valid_msg_box h3 {
	background: url(/templates/ktotv/images/loading.gif) center left no-repeat;
	padding-left: 20px;
}
#valid_msg input.err {
	border:1px red solid;
	height: 15px;
	background: transparent url(/templates/ktotv/images/gtk-no.png) center right no-repeat; 
}
#block_small_logo{
	margin:5px 0px 0px 0px;
	float:right;
}
/*mini template newsletter*/
.article {
	background-image:url(/photo/images_default/gray-dot.gif);
	background-position:center bottom;
	background-repeat:repeat-x;
	margin-right:15px;
	padding-bottom:5px;
	padding-top:10px;
}
.article img { 
	width:94px;
	height:74px;
	float:left;
	margin-right:15px;
}
.article h5 {  
	font-size:15px;
	color:#EE8225;
	margin-bottom:5px;  
	margin-top:0px;  
} 
.article p {
	margin-top:0px;  
}
.article p.titre {
	font-weight:bold;
	margin:0px;
	padding:0px;
	margin-bottom:0px;  
}
.article p.info {
	font-style:italic;
	font-size:11px;	 
	margin-bottom:2px;   	 
	margin-top:2px;   
}
.article hr {
	border: 1px #c0c0c0 dotterd; 
}

/*======================= CSS block template =====================*/

/*Bloc forum*/
ul.forums {
	padding:0;
	margin: 0 3px;
	list-style:none;
	clear:both;
}
ul.forums li {
	background:url(/photo/images_default/gray-dot.gif) repeat-x 0 100%;
	padding:5px 0 6px;
}
ul.forums li.last {
	background:none;
	text-align:right;
	padding:5px 0;
}
ul.forums li.bottom {
	background:none;
}
ul.forums li.last a {
	padding-right:18px;
	background:url(/photo/images_default/row.gif) no-repeat 100% 50%;
	color:#005189;
}
ul.forums li a {
	color:#000;
	text-decoration:none;
  font-size: 11px;
}
ul.forums li a:hover {
	text-decoration:underline;
}
ul.forums li strong {
	display:block;
}

/*Bloc violet*/
.main-violet {
	background:url(/photo/images_default/main-violet.jpg) repeat-y;
	clear:both;
	margin-bottom:18px;
	width:200px;
}
.top-violet {
	background:url(/photo/images_default/top-violet.jpg) no-repeat;
	padding-top:6px;
}
.bottom-violet {
	background:url(/photo/images_default/bottom-violet.jpg) no-repeat 0 100%;
	padding:0 2px 6px;
}
.list-violet {
	background:#fff;
	padding:0 2px;
	margin-top:4px;
}
.list-violet  ul.scroll-list li {
	width:100%;
}
.list-violet  ul.scroll-list li a {
	width:100%;
	padding-top:2px;
	margin-bottom:1px;
	background-position:4px 6px !important;
}

/*Bloc right gray*/
.right-gray {
	background:url(/photo/images_default/main-right-gray.gif) repeat-y;
	margin-bottom:18px;
	clear:both;
  width:100%;
}
.top-right-gray {
	background:url(/photo/images_default/top-right-gray.gif) no-repeat;
	padding-top:3px;
}
.bottom-right-gray {

/*Bloc orange-title*/
	background:url(/photo/images_default/bottom-right-gray.gif) no-repeat 0 100%;
	padding:0 3px 15px;
	overflow:hidden;
}
.orange-title {
	background:url(/photo/images_default/main-right-orange.gif) repeat-y;
	float:left;
	width:194px;
}
.top-orange-title {
	background:url(/photo/images_default/top-right-orange.gif) no-repeat;
	padding-top:6px;
}
.bottom-orange-title {
	background:url(/photo/images_default/bottom-right-orange.gif) no-repeat 0 100%;
	padding-bottom:6px;
}
.module{
 font-size:11px;
 font-weight:bold;
 text-transform:uppercase;
 padding-left:8px;
}
div.one{
 padding-top:2px;
 padding-bottom:2px;
 background:transparent url(/photo/images_default/gray-dot.gif) repeat-x scroll 0pt 100%;
}
.text{
 font-size:11px;
 padding-left:8px;
}
.motcle{
 background:#005189;
 color:#FFFFFF;
}
.paging{
 width:100%;
 text-align:center;
}
.left-linkhid{
 float:left;
 visibility:hidden;
}
.left-link{
 float:left;
}
.right-linkhid{
 float:right;
 visibility:hidden;
}
.right-link{
 float:right;
}
.numbers{
 float:
}
.hidden_player{
float:left;
visibility:hidden;
}
